<?xml version="1.0"  encoding="GB2312"?>
<AppRoot>
	<MainForm>
		<Controls>
			<Item Name="MainForm" 			Value="网络视频集中管理软件" />
			<Item Name="CMainForm" 			Value="客户端" />
			<Item Name="mniFile" 			Value="系统管理" />
			<Item Name="mniModifyPwd" 		Value="修改管理员信息" />
			<Item Name="mniExit" 			Value="退出" />
			<Item Name="mniConfig" 			Value="监控视频管理" />
			<Item Name="mniRemoteLogin" 	Value="远程登录设置" />
			<Item Name="mniGroupSet" 		Value="配置视频分组" />
			<Item Name="mniMap" 			Value="电子地图" />
			<Item Name="mniShowMap" 		Value="弹出电子地图" />
			<Item Name="mniPreview" 		Value="图像预览" />
			<Item Name="mniClip" 			Value="抓图" />
			<Item Name="mniGroup" 			Value="分组切换" />
			<Item Name="mniAutoSwitch" 		Value="轮视" />
			<Item Name="mniClosePreview" 	Value="关闭预览" />
			<Item Name="mniCloseAllPreview" Value="全关预览" />
			<Item Name="mniVideoParamDefault" Value="恢复视频参数默认值" />
			<Item Name="mniTVWall" 			Value="电视墙" />
			<Item Name="mniTVWallSet" 		Value="电视墙设置" />
			<Item Name="mniTVWallCycleOut" 	Value="轮循输出" />
			<Item Name="mniTVWallOut" 		Value="手动输出" />
			<Item Name="mniSwitchPic" 		Value="画面切换" />
			<Item Name="mniOnePic" 			Value="一画面" />
			<Item Name="mniFourPic" 		Value="四画面" />
			<Item Name="mniSixPic" 			Value="六画面" />
			<Item Name="mniNinePic" 		Value="九画面" />
			<Item Name="mniTenPic" 			Value="十画面" />
			<Item Name="mniThirteenPic" 	Value="十三画面" />
			<Item Name="mniSixteenPic" 		Value="十六画面" />
			<Item Name="mniTwentyFivePic" 	Value="二十五画面" />
			<Item Name="mniThirtyPic" 		Value="三十六画面" />
			<Item Name="mniOther" 			Value="其他" />
			<Item Name="mniAudioChat" 		Value="语音对讲" />
			<Item Name="mniBroadcast" 		Value="语音广播" />
			<Item Name="mniSeePic" 			Value="看图" />
			<Item Name="mniHelp" 			Value="帮助" />
			<Item Name="mniVer" 			Value="版本信息" />
			<Item Name="mniOpenPreviewT" 	Value="打开预览" />
			<Item Name="mniClosePreviewT" 	Value="关闭预览" />
			<Item Name="mniStartRec" 		Value="开始录像" />
			<Item Name="mniStopRec" 		Value="停止录像" />
			<Item Name="mniRmtReplay" 		Value="远程回放" />
			<Item Name="mniRmtConfig"		Value="远程配置" />
			<Item Name="mniLocalReplay" 	Value="本地回放" />
			<Item Name="btnDvrRmtCfg" 		Value="设备管理" />
			<Item Name="btnTVWallSet" 		Value="电视墙设置" />
			<Item Name="btnMap" 			Value="电子地图" />
			<Item Name="btnAudioChat" 		Value="语音对讲" />
			<Item Name="btnSeePic" 			Value="看图" />
			<Item Name="rzgrpNetChannel" 	Value="云台         " />
			<Item Name="rzgrpGeneral" 		Value="系统设置" />
			<Item Name="lblBright" 			Value="亮度" />
			<Item Name="lblContrast" 		Value="对比度" />
			<Item Name="lblSaturation" 		Value="饱和度" />
			<Item Name="lblHue" 			Value="色度" />
			<Item Name="btnDefault" 		Value="      默认值" Hint="恢复视频参数默认值" />
			<Item Name="btnAllChnlSame" 	Value="      所有相同" Hint="视频参数所有相同" />
			<Item Name="btnUp" 				Hint="云台向上" />
			<Item Name="btnLeft" 			Hint="云台向左" />
			<Item Name="btnDown" 			Hint="云台向下" />
			<Item Name="btnRight" 			Hint="云台向右" />
			<Item Name="btnAuto" 			Value="自" Hint="云台自动" />
			<Item Name="btnZoomDec" 		Hint="光圈小" />
			<Item Name="btnZoomAdd" 		Hint="光圈大" />
			<Item Name="btnIrisDec" 		Hint="变倍小" />
			<Item Name="btnIrisAdd" 		Hint="变倍大" />
			<Item Name="btnFocusDec" 		Hint="聚焦近" />
			<Item Name="btnFocusAdd" 		Hint="聚焦远" />
			<Item Name="lblIris" 			Value="光圈" />
			<Item Name="lblZoom" 			Value="变倍" />
			<Item Name="lblFocus" 			Value="聚焦" />
			<Item Name="lblYTSpeed" 		Value="云台速度" />
			<Item Name="btnYTExtend" 		Value="        云台扩展" />
			<Item Name="lblVolume" 			Value="音量　" />
			<Item Name="lblHostList" 		Value="主机列表　" />
			<Item Name="Label1" 			Value="(右键操作)　" />
			<Item Name="btnRmtReplay" 		Value="远程回放" />
			<Item Name="btnRmtConfig"		Value="远程配置" />
			<Item Name="btnClosePreview" 	Value="关闭预览" />
			<Item Name="btnCloseAllPreview" Value="全关预览" />
			<Item Name="btnClip" 			Value="抓图" />
			<Item Name="btnGroupPlay" 		Value="分组切换" />
			<Item Name="btnGroupSet" 		Value="分组设置" />
			<Item Name="btnAutoSwitch" 		Value="轮视" />
			<Item Name="mniAlarmSet" 		Value="报警联动设置" />
			<Item Name="mniLookLog" 		Value="查看日志" />
			<Item Name="mniAlarmRelateMap" 	Value="报警联动地图" />
			<Item Name="mniPgDown" 	        Value="下一页" />
			<Item Name="mniPgUp" 	        Value="上一页" />
			<Item Name="actRmtMatrixCtrl" 	Value="远程矩阵控制" />			
			<Item Name="mniCloseTVOut" 	    Value="关闭输出" />	
			<Item Name="mniTVOutTo" 	    Value="电视墙输出" />	
			<Item Name="mniCloseAlarmSound" Value="关闭报警声音" />	
			<Item Name="mniRecordPlan" 	    Value="录像计划表" />	
			<Item Name="mniLocalConfig"     Value="本地设置" />	
			<Item Name="mniEmbedAudioChat"  Value="嵌入式语音对讲" />
				
			<Item Name="mniSetLocalCollRec"  Value="设置集中录像" />
			<Item Name="mniAccessCtrlMgr"  	Value="门禁管理" />
			<Item Name="mniAccessCtrlDev"  	Value="门禁" />
			<Item Name="mniAccessCtrlAlarmLink"  Value="门禁报警联动设置" />
			<Item Name="mniTerminalDevMgr"  Value="设备终端管理" />
			<Item Name="mniAlarmHost"  		Value="报警主机" />
			<Item Name="mniExpandDev"  		Value="扩展设备" />
			<Item Name="mniTerminalDevAlarmLink"  Value="设备终端报警联动设置" />
			<Item Name="mniAlarmOutMgr"  	Value="报警输出管理" />
			<Item Name="mniAlarmOutDevMgr"  Value="报警输出设备" />
			<Item Name="mniEnterpriseMgr"  	Value="企业管理" />
			<Item Name="mniDepartmentMgr"  	Value="部门管理" />
			<Item Name="mniPersonMgr"  		Value="人员管理" />
			<Item Name="mniAreaMgr"  		Value="区域管理" />
			<Item Name="mniLogMgr"  		Value="日志管理" />
			<Item Name="btnLocalCfg"  		Value="本地设置" />
			<Item Name="btnAlarmLinkCfg"  	Value="报警联动设置" />
			<Item Name="btnRecPlan"  		Value="录像计划" />
			<Item Name="btnAccessCtrlDev"  	Value="门禁" />
			<Item Name="btnAlarmHost"  		Value="报警主机" />
			<Item Name="btnAlarmOutDevMgr"  Value="报警输出设备" />
			<Item Name="btnLookLog"  		Value="查看日志" />
			<Item Name="mniAccessCtrlDevCtrl"  Value="门禁控制" />
			<Item Name="mniTerminalDevCtrl"  Value="设备终端控制" />
			<Item Name="btnAccessCtrlDevCtrl"  Value="门禁控制" />
			<Item Name="btnTerminalDevCtrl"  Value="设备终端控制" />
			<Item Name="mniNetCheck"  Value="多级监控中心网络认证" />
			<Item Name="mniRmtCollRecordMgr"  Value="远程集中录像管理" />
			<Item Name="mniPersonPassRecd"  Value="人员通行记录" />
			<Item Name="mniForceRecordFile"  Value="     强制切换录像文件" />
			<Item Name="mniManualFirst"  Value="手动优先" />		
			<Item Name="mniForceRecordFile"  Value="     强制切换录像文件" />		
			<Item Name="mniVideoDevFailDiagnose"  Value="视频设备故障诊断" />		
			<Item Name="mniTVGroupType"  Value="分组方式" />
			<Item Name="mniScrollType"  Value="滚动方式" />
			<Item Name="mniLockSys"  Value="锁定系统" />
			<Item Name="mniRmtTVWallMgr"  Value="远程电视墙管理" />
			<Item Name="mniZoomPic"  Value="电子放大" />
			<Item Name="mniFullScrn"  Value="全屏显示" />
			<Item Name="mniNetTalk"  Value="语音对讲" />
			<Item Name="mniOpenSound"  Value="声音监听" />
			<Item Name="mniAlarmOutOpen"  Value="打开报警输出" />
			<Item Name="mniAlarmOutClose"  Value="关闭报警输出" />
			<Item Name="mniStartSimKeyboard"  Value="启动数字键盘" />	
			
			<Item Name="mniSixtyPic" 		Value="六十四画面" />		
			<Item Name="mniFourtyNinePic" 		Value="四十九画面" />	
			
			<Item Name="MainForm_1" 			Value="中心客户端" />
			<Item Name="mniRmtCtrlTVWall" 		Value="远程电视墙操作" />	
			
			<!--   AnKe   -->
			<Item Name="btn81Wnd" 				Value="八十一画面" />	
			<Item Name="btn121Wnd" 				Value="一百二十一画面" />							
			<Item Name="btn144Wnd" 				Value="一百四十四画面" />	
			<Item Name="rzgrpVideoParam" 		Value="图像管理" />
			<Item Name="rzgrpRecord" 			Value="录像功能" />
			<Item Name="rzgrpGreatCfg" 			Value="高级        " />
			<Item Name="btnLocalStreamCfg"		Value="配置本地级联设备" />
			<Item Name="btnTVWall"				Value="电视墙" />
			<Item Name="btnLockSystem"			Value="      锁定/解锁" />
			<Item Name="btnExit"				Value="      退出系统" />
			<Item Name="imgLeftPnl"				Value="设备列表" />
			<Item Name="imgCenterPnl"			Value="实时监控" />
			<Item Name="imgRightPnl"			Value="控制面板" />
			
			<Item Name="mniVGAMatrix"			Value="数字矩阵" />
			<Item Name="mniAddAndDeleteDev"		Value="添加/删除设备" />
			<Item Name="mniSubStream"			Value="开启视频子码流" />
			<Item Name="mniMainStream"			Value="开启视频主码流" />
			
			<Item Name="btnStartAllPreview"			Value="开启所有图像" />
			<Item Name="btnStopAllPreview"			Value="关闭所有图像" />
			<Item Name="btnStartAllRecord"			Value="开始所有录像" />
			<Item Name="btnStopAllRecord"			Value="停止所有录像" />
			
			<Item Name="mniAutochoice"  Value="自动切换视频流" />
			<Item Name="mniNetworkpriority"  Value="网络优先" />
			<Item Name="mniSynchronizationtime"  Value="同步设备时间" />				
		</Controls>
		<MsgBox>
			<Item> 用户名或密码错误！ </Item>
			<Item> 您确定退出吗? </Item>
			<Item> 对应嵌入式暂无配置! </Item>
			<Item> 您的机器上没有检测到解码卡，请检测是硬件是否安装好。 </Item>
			<Item> 文件被非法篡改，程序即将被Windows关闭！ </Item>
			<Item> 该用户没有退出权限！ </Item>
			<Item> 设置了集中录像，需要重启软件才能生效，请重启软件！ </Item>
		</MsgBox>
		<Other>
			<Item> %s  主机：[%s %s] 摄像机通道：[%s]发生视频丢失报警！ </Item>
			<Item> %s  主机：[%s %s] 摄像机通道：[%s]发生移动报警！ </Item>
			<Item> %s  主机：[%s %s] 探头：[%d]发生报警！ </Item>
			<Item> 停止轮视 </Item>
			<Item> 轮视 </Item>
			<Item> 录像文件回放 </Item>
			<Item> 嵌入式未注册，只能打开前两路视频 </Item>
			<Item> 本地用户打开摄像机[%s] 的图像 </Item>
			<Item> %s摄像机%d报警 </Item>
			<Item> %s探头%d报警 </Item>
			<Item> 本地用户登录系统 </Item>
			<Item> 本地用户启动视频分组[%s] </Item>
			<Item> 本地用户启动电视墙分组[%s] </Item>
			<Item> 本地用户操作电视墙输出[%s] </Item>
			<Item> 本地用户退出系统 </Item>
			<Item> 本地用户抓取视频图像 </Item>
			<Item> 本地用户配置视频分组 </Item>
			<Item> 本地用户启动视频轮巡 </Item>
			<Item> 本地用户停止视频轮巡 </Item>			
			<Item> 本地用户启动电视墙轮巡 </Item>
			<Item> 本地用户停止电视墙轮巡 </Item>			
			<Item> 本地用户远程配置主机[%s] </Item>
			<Item> 本地用户远程回放主机[%s] 的录像文件 </Item>			
			<Item> 本地用户配置远程登录视频采集服务器 </Item>
			<Item> 本地用户配置电视墙 </Item>			
			<Item> 本地用户操作电子地图 </Item>
			<Item> 本地用户查看视频抓图 </Item>			
			<Item> 本地用户启动摄像机[%s] 的录像 </Item>	
			<Item> 本地用户启动本地回放 </Item>			
			<Item> 本地用户查看日志 </Item>			
			<Item> 本地用户配置远程视频采集服务器报警联动 </Item>			
			<Item> 本地用户远程控制主机[%s] 的矩阵 </Item>			
			<Item> 本地用户启动语音对讲 </Item>			
			<Item> 本地用户启动语音广播 </Item>			
			<Item> 本地用户配置录像计划 </Item>			
			<Item> 本地用户配置系统 </Item>			
			<Item> 本地用户配置报警输出 </Item>			
			<Item> 本地用户配置集中录像 </Item>	
			<Item> 当前用户： </Item>										
			<Item> 可用空间： </Item>
			<Item> 分组： </Item>
			<Item> 电视墙分组： </Item>
			<Item> 主机[%s:%d] 连接成功！ </Item>
			<Item> 主机[%s:%d] 断开连接！ </Item>
			<Item> 您确定要强制切换录像文件吗？ </Item>
			<Item> 本地用户操作报警主机：[%s] %s </Item>
			<Item> 布防 </Item>
			<Item> 撤防 </Item>
			<Item> 本地用户操作报警主机：[%s] 撤消报警 </Item>
			<Item> 位置：[%s] 防区：[%s] %s </Item>
			<Item> 发生盗警 </Item>
			<Item> 发生火警 </Item>
			<Item> 位置：[%s] 门禁：[%s] 发生报警 </Item>
			<Item> [%s]报警 </Item>
			<Item> 人员进入 </Item>
			<Item> 人员离开 </Item>
			<Item> 远程下级中心用户：[%s] 登录成功 </Item>
			<Item> 远程下级中心用户：[%s] 登录失败 </Item>
			<Item> 主机[%s] 断开连接！ </Item>
			<Item> 本地用户查看或操作报警主机 </Item>
			<Item> 本地用户配置报警主机报警联动 </Item>
			<Item> 本地用户查看或操作门禁 </Item>
			<Item> 本地用户配置门禁报警联动 </Item>
			<Item> 本地用户配置多级监控中心网络认证 </Item>
			<Item> 本地用户远程回放集中录像文件 </Item>
			<Item> 本地用户配置部门信息 </Item>
			<Item> 本地用户配置人员信息 </Item>
			<Item> 本地用户配置区域管理信息 </Item>
			<Item> 本地用户查看人员通行记录 </Item>
			<Item> 本地用户强制切换录像文件 </Item>
			<Item> 本地用户查看视频设备诊断信息 </Item>		
			<Item> IP为：[%s] 的主机请求与您对讲！</Item>	
			<Item> 对方停止了与您对讲！</Item>				
			<Item>全部</Item>
			<Item>%s [主机：%s]。</Item>
			<Item>布防</Item>
			<Item>撤防</Item>
			<Item>撤销 [主机：%s] 的报警。</Item>
			<Item>[主机：%s] [防区：%s] %s</Item>
			<Item>旁路</Item>
			<Item>解除旁路</Item>
			<Item>%s  主机：[%s %s] 探头：[%s]发生报警！</Item>
			<Item>报警主机操作</Item>
			<Item>报警主机报警</Item>		
			
			<!--   AnKe   -->
			<Item>类型</Item>
			<Item>时间</Item>	
			<Item>设备</Item>
			<Item>用户</Item>
			<Item>描述</Item>
			<Item>软件启动...</Item>   
			<Item>视频丢失报警</Item>   
			<Item>主机：[%s %s] 摄像机通道：[%s]</Item> 
			<Item>视频移动报警</Item> 
			<Item>探头报警</Item> 
			<Item>主机：[%s %s] 探头：[%d]</Item> 
		</Other>
	</MainForm>
	<ModifySysEnter>
		<Item> 用户信息 </Item>
		<Item> 用户名： </Item>
		<Item> 密码： </Item>
		<Item> 确认密码： </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>
		<Item> 用户名不能为空！ </Item>
		<Item> 两次输入不相同，请重新输入！ </Item>
	</ModifySysEnter>
	<SysEnter>
		<Item> 系统进入 </Item>
		<Item> 用户名： </Item>
		<Item> 密码： </Item>
		<Item> 默认:system </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>
	</SysEnter>
	<EMap>
		<Controls>
			<Item Name="EMap" 			Value="电子地图" />
			<Item Name="hdr1" 			Value="组织机构图" />
			<Item Name="btnFramework" 	Value="组织机构" />
			<Item Name="btnDelMeta" 	Value="删除图元" />
			<Item Name="btnSave" 		Value="保存" />
			<Item Name="btnClose" 		Value="离开" />
			<Item Name="lbl1" 			Value="按住Ctrl可以移动图元，双击图元打开对应的图像" />
			<Item Name="mniAdd" 		Value="增加同级" />
			<Item Name="mniAddSub" 		Value="增加下级" />
			<Item Name="mniModify" 		Value="修改属性" />
			<Item Name="mniDel" 		Value="删除图层" />
			<Item Name="btnFullScrn" 	Value="全屏" />
			<Item Name="btnReturn" 	    Value="上一层" />
			<Item Name="btnUpdateMap" 	Value="更新地图" />
		</Controls>	
	</EMap>
	<Login>
		<Controls>
			<!--   AnKe   -->
			<Item Name="Login" 			Value="设备管理" />
			<Item Name="btnAdd" 		Hint="添加设备信息" />
			<Item Name="btnDel" 		Hint="删除设备信息" />
			<Item Name="btnEdit" 		Hint="修改设备信息" />	
					
			<Item Name="btnPnlOk" 		Value="确定" />
			<Item Name="btnPnlCannel" 	Value="取消" />
			<Item Name="btnOk" 			Value="确定" />
			<Item Name="btnCancel" 		Value="取消" />
			<Item Name="btnSearch" 		Value="自动搜索" />
		</Controls>
		<MsgBox>
			<Item> [描述、主机名、用户名]输入不能有空项! </Item>
			<Item> 输入不能重复! </Item>
			<Item> 您确定要删除所有选择的表项吗？ </Item>
			<Item> Sony网络摄像机最多只支持16个！ </Item>
            <Item> 此类设备暂时不能自动搜索！ </Item>
		</MsgBox>			
		<Other>
			<Item>主机类型 </Item>
			<Item>描述 </Item>
			<Item>主机名或IP </Item>
			<Item>端口号 </Item>
			<Item>用户名 </Item>
			<Item>密码 </Item>
			<Item>直连DVR</Item>
			<Item>级联客户端</Item>
			<Item>海康嵌入式</Item>
			<Item>大华嵌入式</Item>
			<Item>汉邦6000</Item>
			<Item>索尼嵌入式</Item>
			<Item>恒亿嵌入式</Item>
			<Item>TVS300</Item>
			<Item>数视威嵌入式</Item>
			<Item>TVS200</Item>
			<Item>汉邦嵌入式</Item>
			<Item>香港智腾嵌入式</Item>
			<Item>PLDVS</Item>
			<Item>至安嵌入式</Item>
			<Item>恒义9000系列</Item>
			<Item>朗驰嵌入式</Item>
		</Other>		
	</Login>	
	<MapInfo>
		<Controls>
			<Item> 图层信息 </Item>
			<Item> 地图图片 </Item>
			<Item> 图层名称 </Item>
			<Item> 确定 </Item>
			<Item> 取消 </Item>
		</Controls>
		<MsgBox>
			<Item> 文件名或图层名称不能为空！ </Item>
			<Item> 图层名称不能包含'|'字符！ </Item>
			<Item> 文件不存在！ </Item>
			<Item> 图片文件已经存在，是否替换！ </Item>
		</MsgBox>
	</MapInfo>	
	<ClipSuccess>
		<Item> 抓图成功 </Item>
		<Item> 选择保存路径 </Item>
		<Item> 输入文件名 </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>
		<Item> 文件名不能为空！ </Item>
	</ClipSuccess>
	<TVWallSet>
		<Item> 电视墙输出设置 </Item>
		<Item> 添加输出 </Item>
		<Item> 删除输出 </Item>
		<Item> 修改输出 </Item>
		<Item> 删除 </Item>
		<Item> 请直接拖甩左边 </Item>
		<Item> 主机名 </Item>
		<Item> 通道名 </Item>
		<Item> 间隔时间(秒)： </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>
		<Item> 新组 </Item>
		<Item> 您确定删除选定的分组吗？ </Item>		
		<Item> 分组方式 </Item>
        <Item> 滚动方式 </Item>
        <Item> 清空 </Item>
        <Item> 输出 </Item>
        <Item> 分隔窗口 </Item>
        
        <Item>设备列表</Item>
        <Item>解码器</Item>            
	</TVWallSet>
	<VideoGroupSet>
		<Item> 视频分组设置 </Item>
		<Item> 增加 </Item>
		<Item> 删除 </Item>
		<Item> 删除 </Item>
		<Item> 请直接拖甩左边 </Item>
		<Item> 轮视 </Item>
		<Item> 组名字 </Item>
		<Item> 主机名 </Item>
		<Item> 通道名 </Item>
		<Item> 轮询时间(秒)： </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>
		<Item> 新组 </Item>
		<Item> 您确定删除选定的分组吗？ </Item>
	</VideoGroupSet>
	<SeePic>
		<Item> 图片浏览 </Item>
		<Item> 请选择类型： </Item>
		<Item> 预览抓图 </Item>
		<Item> 回放抓图 </Item>
		<Item> 请选择日期： </Item>
		<Item> 请选择通道： </Item>
		<Item> 时间 </Item>
		<Item> 放大 </Item>
		<Item> 恢复 </Item>
		<Item> 缩小 </Item>
		<Item> 删除 </Item>
		<Item> 退出 </Item>
		<Item> 通道%02d </Item>
		<Item> 要选择的删除图片文件吗？ </Item>
		<Item> 另存为 </Item>
	</SeePic>  
	<LogMgr>
		<Item> 日志管理 </Item>
		<Item> 设备类型 </Item>
		<Item> 全部 </Item>
		<Item> 摄像机 </Item>
		<Item> 探头 </Item>
		<Item> 摄像机通道： </Item>
		<Item> 探头： </Item>
		<Item> 刷新 </Item>
		<Item> 清除日志 </Item>	
		<Item> 报警 </Item>
		<Item> 登录 </Item>
		<Item> 操作 </Item>
		<Item> 网络 </Item>
		<Item> 您确定要删除当前日志吗？ </Item>
		<Item> 清除日志失败！ </Item>
		<Item> 共: %d 条 </Item>
		<Item> 时间 </Item>			
		<Item> 日志事件 </Item>
		<Item> 用户名 </Item>			
		<Item> 当前: %d 条 </Item>
		<Item>请输入当前用户密码</Item>
		<Item>密码输入错误，不能执行操作！</Item>
	</LogMgr>
	<TRemoteReplay>
		<Controls>
			<Item> 录像文件回放 </Item>
			<Item> 选择日期 </Item>
			<Item> 录像类型 </Item>
			<Item> 选择通道 </Item>
			<Item> 全清 </Item>
			<Item> 通道 </Item>
			<Item> 名称 </Item>
			<Item> 录像文件列表 </Item>
			<Item> 搜索录像文件 </Item>
			<Item> 删除 </Item>
			<Item> 清空 </Item>
			<Item> 通道 </Item>
			<Item> 时间 </Item>
			<Item> 播放 </Item>
			<Item> 暂停 </Item>
			<Item> 停止 </Item>
			<Item> 慢放 </Item>
			<Item> 快进 </Item>
			<Item> 单帧进 </Item>
			<Item> 抓图 </Item>
			<Item> 音量 </Item>
			<Item> 关闭 </Item>		
			<Item>下载</Item>	
			<Item>停止下载</Item>
			<Item>文件下载中，请稍候.....</Item>
			<Item>至</Item>
			<Item>选择时间</Item>
		</Controls>
		<MsgBox>
			<Item> 请先选择通道！ </Item>
			<Item> 超过最多支持通道回放！ </Item>
			<Item> 请选中一条录像文件记录！</Item>
			<Item> 还没有登录，请稍候再试！</Item>
		</MsgBox>
		<Other>
			<Item> 正常录像 </Item>
			<Item> 报警录像 </Item>
			<Item> 通道 %d </Item>
			<Item> 所有录像 </Item>
		</Other>
	</TRemoteReplay>
	<AlarmSet>
	   <Item> 报警联动设置</Item>
        <Item> 请选择主机：</Item>
        <Item> 联动录像：</Item>
        <Item> 录像时间(秒)：</Item>
        <Item> 确定</Item>
        <Item> 取消</Item>
        <Item> 复制到...</Item>
        <Item> 通道</Item>
        <Item> 探头</Item>
        <Item> 通道关联方案</Item>
        <Item> 探头关联方案</Item>
        <Item> 清除通道关联</Item>
        <Item> 清除探头关联</Item>
        <Item> 主机</Item>
	    <Item>(右键更多操作)</Item>
	    <Item> 应用 </Item>
	    <Item> 清除电视墙输出关联 </Item>
	    <Item> 联动电视墙输出： </Item> 
	    <Item> 任务 </Item>
	    <Item> 计划表 </Item>
	    <Item> 无 </Item>
	    <Item> 联动手机短信 </Item>
	    <Item> 联动窗体放大 </Item>
	</AlarmSet>
	<Plan>
		<Item> 复制到一周 </Item>
		<Item> 删除选择 </Item>
		<Item> 清除当前行 </Item>
		<Item> 清空 </Item>
		<Item> 设置一周 24 X 7 </Item>
		<Item> 星期日 </Item>
		<Item> 星期一 </Item>
		<Item> 星期二 </Item>
		<Item> 星期三 </Item>
		<Item> 星期四 </Item>
		<Item> 星期五 </Item>
		<Item> 星期六 </Item>
		<Item> 精确定位 </Item>
	</Plan>
	<RecordPlan>
		<Item> 请选择主机： </Item>
		<Item> 复制到... </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>
		<Item> 应用 </Item>
		<Item> 主机 </Item>
		<Item> 通道 </Item>
		<Item> 录像计划表 </Item>
	</RecordPlan>
	<CopyTo>
	    <Item> 复制到</Item>
        <Item> 全选</Item>
        <Item> 清空</Item>
        <Item> 确定</Item>
        <Item> 取消</Item>
        <Item> 主机</Item>
	</CopyTo>	
	<MatrixCtrl>
	    <Item> 远程矩阵控制 </Item>
        <Item> 输入端口 </Item>
        <Item> 输出端口 </Item>
        <Item> 切换 </Item>        
	</MatrixCtrl>	
	<Preset>
	    <Item> 云台扩展控制 </Item>
        <Item> 预置点控制: </Item>
        <Item> 调 </Item>
        <Item> 预置点名 </Item>
        <Item> 预置点值 </Item>
        <Item> 灯光 </Item>
        <Item> 雨刷 </Item>
        <Item> 设 </Item>
        <Item> 开始线扫或巡航 </Item>
        <Item> 线扫 </Item>
        <Item> 巡航 </Item>
        <Item> 开始预置点 </Item>
        <Item> 结束预置点 </Item>
        <Item> 添加巡航预置点： </Item>
        <Item> 确定 </Item>
        <Item> 取消 </Item>
        <Item> 保存 </Item>
        <Item> 预置点名称 </Item>
        <Item> 停留时间(秒) </Item>
        
        <Item> 开始巡航 </Item>
        <Item> 停止巡航 </Item>
        <Item> 添加 </Item>
        <Item> 删除 </Item>
        <Item> 轨迹 </Item>
        <Item> 开始设置 </Item>
        <Item> 停止设置 </Item>
        <Item> 运行 </Item>
 	</Preset>	
	<LocalConfig Caption="本地设置">
		<PageCtrl>			
			<Item> 系统设置 </Item>
			<Item> 用户管理 </Item>
		</PageCtrl>
		<Button>
			<Item> 确定 </Item>
			<Item> 取消 </Item>
			<Item> 应用 </Item>							
			<Item> 全选 </Item>
			<Item> 全清 </Item>
			<Item> 添加用户 </Item>
			<Item> 修改用户 </Item>
			<Item> 删除用户 </Item>
			<Item> 复制到其他用户 </Item>
		</Button>
		<Label>
			<Item> 启动系统 </Item>
			<Item> 录像存储 </Item>
			<Item> 录像磁盘：</Item>
			<Item> 管理员密码　</Item>
			<Item> 确认密码 </Item>
			<Item> 其它 </Item>
			<Item> 录像打包时间 </Item>
			<Item> 分钟 </Item>				
			<Item> 用户列表 </Item>			
			<Item> 秒 </Item>		
			<Item> 报警延时 </Item>		
		</Label>
		<GroupBox>
			<Item> 权限 </Item>
			<Item> 直连视频流选择 </Item>
			<Item> 主码流 </Item>
			<Item> 子码流 </Item>
		</GroupBox>				
		<CheckBox>
			<Item> 开机自动运行 </Item>
			<Item> 自动登录操作系统 </Item>
			<Item> 启动时检测解码卡 </Item>
			<Item> 启用正常录像打包时间 </Item>
			<Item> 本地配置 </Item>
			<Item> 远程配置 </Item>
			<Item> 视频管理 </Item>
			<Item> 门禁管理 </Item>
			<Item> 设备终端管理 </Item>
			<Item> 报警输出管理 </Item>
			<Item> 企业管理 </Item>
			<Item> 图像预览 </Item>
			<Item> 录像 </Item>
			<Item> 远程控制 </Item>
			<Item> 电子地图 </Item>
			<Item> 回放 </Item>
			<Item> 抓图 </Item>
			<Item> 电视墙 </Item>
			<Item> 语音对讲 </Item>
			<Item> 日志管理 </Item>
			<Item> 退出 </Item>
			<Item> 看图 </Item>
			<Item> 自动锁定系统 </Item>
		</CheckBox>	
		<ListView>	
			<Item> 用户名 </Item>
			<Item> 密码 </Item>
		</ListView>			
		<MsgBox>
			<Item> 两次输入密码不相同，请重新输入! </Item>			
			<Item> 用户名不能重复！ </Item>	
			<Item> 您确定要删除选中的用户吗？ </Item>	
			<Item> 当前用户不能删除！ </Item>	
			<Item> 系统默认用户不能删除！ </Item>	
			<Item> 用户名 </Item>
			<Item> 至少要选择一个录像的磁盘分区！ </Item>
		</MsgBox>	
	</LocalConfig>
	<EmbedAudioChat>
	    <Item> 开启 </Item>
        <Item> 停止 </Item>
        <Item> 主机 </Item>
        <Item> 状态 </Item>        
	</EmbedAudioChat>
	<ExactTime>
		<Item> 精确定位时间 </Item>
		<Item> 拷贝到其他星期 </Item>
		<Item> 星期 </Item>
		<Item> 星期日 </Item>
		<Item> 星期一 </Item>
		<Item> 星期二 </Item>
		<Item> 星期三 </Item>
		<Item> 星期四 </Item>
		<Item> 星期五 </Item>
		<Item> 星期六 </Item>
		<Item> 时间段 </Item>
		<Item> 添加时间段 </Item>
		<Item> 修改时间段 </Item>
		<Item> 删除时间段 </Item>
		<Item> 开始 </Item>
		<Item> 结束 </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>
		<Item> 时间段不能超过10个！ </Item>
		<Item> 开始时间不能大于结束时间！ </Item>
		<Item> 时间段不能重复！ </Item>
	</ExactTime>
	<AlarmOutDevMgr>
		<Item> 报警输出设备 </Item>
		<Item> 手机短信 </Item>
		<Item> 启用手机短信 </Item>
		<Item> 串口 </Item>
		<Item> 波特率 </Item>
		<Item> 报警服务中心号码 </Item>
		<Item> 报警手机号码 </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>
	</AlarmOutDevMgr>	
	<SetLocalCollRec>
		<Item> 设置集中录像 </Item>
		<Item> 录像通道 </Item>
		<Item> 删除 </Item>
		<Item> 请直接拖甩左边 </Item>
		<Item> 主机名 </Item>
		<Item> 通道名 </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>
	</SetLocalCollRec>
	<AlarmHostDev>
		<Item> 报警主机 </Item>
		<Item> 报警自动弹出 </Item>
		<Item> 报警主机信息　 </Item>
		<Item> 添加报警主机服务器 </Item>
		<Item> 修改报警主机服务器 </Item>
		<Item> 删除报警主机服务器 </Item>
		<Item> 保存 </Item>
		<Item> 右键菜单操作 </Item>
		<Item> 报警信息　 </Item>
		<Item> 时间 </Item>
		<Item> 事件 </Item>
		<Item> 防区名 </Item>
		<Item> 防区位置 </Item>
		<Item> 流媒体服务器图标：　 </Item>
		<Item> 连接状态 </Item>
		<Item> 断线状态 </Item>
		<Item> 报警主机服务器图标：　 </Item>
		<Item> 报警主机图标：　 </Item>
		<Item> 防区图标：　 </Item>
		<Item> 撤防状态 </Item>
		<Item> 布防状态　 </Item>
		<Item> 报警状态　 </Item>
		<Item> 布防 </Item>
		<Item> 撤防 </Item>
		<Item> 撤消报警 </Item>
		<Item> 关闭 </Item>
		<Item> 服务器名称不能相同！ </Item>
		<Item> 服务器IP不能相同！ </Item>
		<Item> 服务器名称不能相同！ </Item>
		<Item> 服务器IP不能相同！ </Item>
		<Item> 您确定要删除选中的报警主机服务器吗？ </Item>
		<Item> 发生盗警 </Item>
		<Item> 发生火警 </Item>
		<Item>调用主机键盘</Item>		
	</AlarmHostDev>
	<AreaMgr>
		<Item> 区域管理 </Item>
		<Item> 区域列表 </Item>
		<Item> 添加区域 </Item>
		<Item> 修改区域 </Item>
		<Item> 删除区域 </Item>
		<Item> 区域名 </Item>
		<Item> 所在位置 </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>
		<Item> 所属部门 </Item>
		<Item> 部门名称 </Item>
		<Item> 关联门禁 </Item>
		<Item> 报警类型 </Item>
		<Item> 非本区域人员进入报警 </Item>
		<Item> 人员进入报警 </Item>
		<Item> 人员离开报警 </Item>
		<Item> 您确定要删除选中的区域吗？ </Item>
		<Item> 数据输入不完整，请重新输入！ </Item>
		<Item> 区域名称不能重复！ </Item>
	</AreaMgr>				
	<DepartmentMgr>
		<Item> 部门管理 </Item>
		<Item> 添加部门 </Item>
		<Item> 修改部门 </Item>
		<Item> 删除部门 </Item>
		<Item> 编号 </Item>
		<Item> 部门名称 </Item>
		<Item> 所在位置 </Item>
		<Item> 备注 </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>
		<Item> 您确定要删除选中的记录吗？ </Item>
		<Item> 数据输入不完整，请重新输入！ </Item>
		<Item> 部门编号或部门名称不能重复！ </Item>
	</DepartmentMgr>
	<LoginGeneralSM>
		<Item> 登录总监控中心 </Item>
		<Item> 服务器地址 </Item>
		<Item> 端     口 </Item>
		<Item> 用户名 </Item>
		<Item> 密     码 </Item>
		<Item> 登录总监控中心请稍候.... </Item>
		<Item> 确定 </Item>				
		<Item> 取消 </Item>
		<Item> 服务器地址或用户名不能为空！ </Item>
		<Item> 连接服务器失败！ </Item>
		<Item> 用户名或密码错误，登录失败！ </Item>
		<Item> 登录监控中心 </Item>
		<Item> 登录监控中心请稍候.... </Item>
	</LoginGeneralSM>
	<NetCheck>
		<Item> 多级监控中心网络认证 </Item>
		<Item> 用户和组 </Item>
		<Item> 主机列表权限 </Item>						
		<Item> 门禁权限 </Item>
		<Item> 报警主机权限 </Item>
		<Item> 说明：鼠标右键菜单操作！ </Item>						
		<Item> 添加组 </Item>
		<Item> 删除组 </Item>
		<Item> 添加用户 </Item>						
		<Item> 修改用户密码 </Item>
		<Item> 删除用户 </Item>
		<Item> 确定 </Item>						
		<Item> 取消 </Item>
		<Item> 添加组 </Item>
		<Item> 组名 </Item>
		<Item> 组名不能重复！ </Item>
		<Item> 您确定要删除选中的组吗？ </Item>
		<Item> 用户名不能重复！ </Item>		
		<Item> 全选 </Item>
		<Item> 全清 </Item>		
		<Item> 权限 </Item>
		<Item> 本地配置 </Item>
		<Item> 远程配置 </Item>
		<Item> 视频管理 </Item>
		<Item> 门禁管理 </Item>
		<Item> 设备终端管理 </Item>
		<Item> 报警输出管理 </Item>
		<Item> 企业管理 </Item>
		<Item> 图像预览 </Item>
		<Item> 录像 </Item>
		<Item> 远程控制 </Item>
		<Item> 电子地图 </Item>
		<Item> 回放 </Item>
		<Item> 抓图 </Item>
		<Item> 电视墙 </Item>
		<Item> 语音对讲 </Item>
		<Item> 日志管理 </Item>
		<Item> 退出 </Item>
		<Item> 看图 </Item>		
	</NetCheck>
	<PersonMgr>
		<Item> 人员管理 </Item>
		<Item> 添加人员 </Item>						
		<Item> 修改人员 </Item>
		<Item> 删除人员 </Item>
		<Item> 工号 </Item>								
		<Item> 姓名 </Item>
		<Item> 年龄 </Item>						
		<Item> 姓别 </Item>
		<Item> 职务 </Item>
		<Item> 所属部门 </Item>								
		<Item> 备注 </Item>
		<Item> 男 </Item>						
		<Item> 女 </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>								
		<Item> 数据输入不完整，请重新输入！ </Item>
		<Item> 工号不能重复！ </Item>						
	</PersonMgr>
	<PersonPassRecd>
		<Item> 人员通行记录 </Item>
		<Item> 查询日期 </Item>
		<Item> 查询 </Item>								
		<Item> 清除记录 </Item>
		<Item> 日期时间 </Item>						
		<Item> 事件 </Item>
		<Item> 门禁 </Item>
		<Item> 工号 </Item>								
		<Item> 姓名 </Item>
		<Item> 职务 </Item>						
		<Item> 所属部门 </Item>
		<Item> 共: %d 条 </Item>
		<Item> 您确定要删除当前日志吗？ </Item>										
		<Item> 清除日志失败！ </Item>
		<Item> 当前: %d 条 </Item>
	</PersonPassRecd>	
	<TerDevAlarmLink>
		<Item> 设置设备终端报警联动 </Item>								
		<Item> 报警主机 </Item>
		<Item> 报警主机列表 </Item>						
		<Item> 联动预置点 </Item>
		<Item> 删除 </Item>
		<Item> 主机名 </Item>								
		<Item> 通道名 </Item>
		<Item> 预置点值 </Item>						
		<Item> 确定 </Item>
		<Item> 取消 </Item>
		<Item> 联动手机短信 </Item>												
		<Item> 请直接拖甩左边 </Item>		
		<Item>联动录像通道</Item>
		<Item>删除</Item>
		<Item>主机名</Item>
		<Item>通道名</Item>
		<Item>通道号</Item>
		<Item>联动窗体放大</Item>						
	</TerDevAlarmLink>
	<Access>
		<Item> 门禁 </Item>
		<Item> 报警自动弹出 </Item>						
		<Item> 门禁信息　 </Item>
		<Item> 添加门禁服务器 </Item>
		<Item> 修改门禁服务器 </Item>
		<Item> 删除门禁服务器 </Item>							
		<Item> 保存 </Item>
		<Item> 右键菜单操作 </Item>						
		<Item> 报警信息　 </Item>
		<Item> 时间 </Item>
		<Item> 事件 </Item>												
		<Item> 门禁 </Item>								
		<Item> 门禁位置 </Item>
		<Item> 流媒体服务器图标：　 </Item>						
		<Item> 连接状态 </Item>
		<Item> 断线状态 </Item>
		<Item> 门禁服务器图标：　 </Item>								
		<Item> 门禁图标：　 </Item>
		<Item> 正常状态 </Item>						
		<Item> 报警状态 </Item>
		<Item> 开门 </Item>
		<Item> 关门 </Item>																
		<Item> 撤消报警 </Item>						
		<Item> 关闭 </Item>
		<Item> 服务器名称不能相同！ </Item>
		<Item> 服务器IP不能相同！ </Item>																
		<Item> 您确定要删除选中的门禁服务器吗？ </Item>						
	</Access>
	<AccessAlarmLink>
		<Item> 设置门禁报警联动 </Item>
		<Item> 门禁列表 </Item>
		<Item> 联动预置点 </Item>																		
		<Item> 删除 </Item>
		<Item> 主机名 </Item>																
		<Item> 通道名 </Item>						
		<Item> 预置点值 </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>																		
		<Item> 联动手机短信 </Item>
		<Item> 请直接拖甩左边 </Item>																
	</AccessAlarmLink>
	<VideoFailDiag>
		<Item> 视频设备故障诊断 </Item>						
		<Item> 名称 </Item>
		<Item> 连接状态 </Item>
		<Item> 运行状态 </Item>																		
		<Item> 故障诊断 </Item>
		<Item> 在线 </Item>																
		<Item> 离线 </Item>						
		<Item> 正常 </Item>
		<Item> 无故障 </Item>
		<Item> 未知 </Item>																						
		<Item> 共 [%d] 台设备 </Item>						
	</VideoFailDiag>
	<ServerInfo>
		<Item> 服务器信息 </Item>
		<Item> 服务器名称 </Item>
		<Item> 服务器地址 </Item>
		<Item> 端     口 </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>
		<Item> 服务器名或IP地址不能为空！ </Item>
	</ServerInfo>
	<RmtCollRecdMgr>
		<Item> 远程集中录像管理 </Item>
		<Item> 添加集中录像服务器 </Item>
		<Item> 修改集中录像服务器 </Item>
		<Item> 删除集中录像服务器 </Item>
		<Item> 保存 </Item>
		<Item> 远程回放 </Item>
		<Item> 远程强制切换录像文件 </Item>
		<Item> 关闭 </Item>
		<Item> 您确定要删除选中的服务器吗？ </Item>
		<Item> 您确定要远程强制切换录像文件吗？ </Item>
	</RmtCollRecdMgr>
	<RmtCtrlTVWallOut>
		<Item>远程电视墙管理</Item>
		<Item>添加电视墙服务器</Item>
		<Item>修改电视墙服务器</Item>
		<Item>删除电视墙服务器</Item>
		<Item>保存</Item>
		<Item>右键菜单操作</Item>
		<Item>刷新</Item>
		<Item>关闭</Item>
		<Item>电视墙输出</Item>
		<Item>关闭电视墙</Item>		
		<Item>服务器名称不能重复！</Item>
		<Item>服务器IP和端口不能重复！</Item>
		<Item>您确定要删除选中的服务器吗？</Item>
	</RmtCtrlTVWallOut>
	<TDownLoadTime>
		<Item>选择下载时间段</Item>
		<Item>开始时间：</Item>
		<Item>结束时间：</Item>
		<Item>下载通道：</Item>
		<Item>确定</Item>
		<Item>取消</Item>
		<Item>起始时间不能大于结束时间！</Item>
	</TDownLoadTime>
	<NetTalkDialg>
		<Item> 网络对讲 </Item>
        <Item> 主机地址 </Item>
        <Item> 端 口 </Item>
        <Item> 主机名 </Item>
        <Item> 目标主机列表 </Item>
        <Item> 对讲 </Item>
        <Item> 广播 </Item>
        <Item> 自动应答 </Item>
        <Item> 停止 </Item>
        <Item> 退出 </Item>
        <Item> 主机地址不能重复！ </Item>		
	</NetTalkDialg>	
	<NetTakMsg>
		<Item> 网络对讲邀请 </Item>
        <Item> 接受 </Item>
        <Item> 取消 </Item>       
	</NetTakMsg>
	<DevConfig>
		<Item>复制到一周</Item>
        <Item>删除选择</Item>
        <Item>清除当前行</Item>       
        <Item>清空</Item>
        <Item>设置一周 24 X 7</Item>
        <Item>星期日</Item>
        <Item>星期一</Item>
        <Item>星期二</Item>
        <Item>星期三</Item>
        <Item>星期四</Item>
        <Item>星期五</Item>
        <Item>星期六</Item>
        <Item>设备配置</Item>
        <Item>系统设置</Item>
        <Item>自动获取IP</Item>
        <Item>Http端口</Item>
        <Item>数据端口</Item>
        <Item>本地IP</Item>
        <Item>子网掩码</Item>
        <Item>默认网关</Item>
        <Item>DNS服务器</Item>
        <Item>设置</Item>
        <Item>通道设置</Item>
        <Item>选择通道</Item>
        <Item>通道名</Item>
        <Item>显示通道名</Item>
        <Item>显示时间</Item>
        <Item>分辩率</Item>
        <Item>帧率</Item>
        <Item>码流控制</Item>
        <Item>可变码流</Item>
        <Item>限定码流</Item>
        <Item>码流值</Item>
        <Item>启用视频</Item>
        <Item>启用音频</Item>
        <Item>复制到所有通道</Item>
        <Item>录像设置</Item>
        <Item>退出</Item>
        <Item>主码流</Item>
        <Item>子码流</Item>
        <Item>手机端口</Item>
        <Item>设置成功！</Item>  
        <Item>开始升级</Item>
        <Item>停止升级</Item>   
        
        <Item>网络设置</Item>
        <Item>网络服务</Item>
        <Item>抓图设置</Item>
        <Item>报警设置</Item>
        <Item>云台设置</Item>
        <Item>用户设置</Item>
        <Item>日志</Item>
        <Item>设备信息</Item>       
        <Item>系统时间</Item>
        <Item>日期格式</Item>
        <Item>日期分隔符</Item>
        <Item>时间格式</Item>
        <Item>语言</Item>
        <Item>硬盘满处理</Item>
        <Item>停止录像</Item>
        <Item>覆盖</Item>
        <Item>分辩率</Item>
        <Item>视频格式</Item>
        <Item>待机时间</Item>
        <Item>自动维护</Item>
        <Item>自动重启</Item>
        <Item>从不</Item>
        <Item>每天</Item>
        <Item>星期日</Item>
        <Item>星期一</Item>
        <Item>星期二</Item>
        <Item>星期三</Item>
        <Item>星期四</Item>
        <Item>星期五</Item>
        <Item>星期六</Item>
        <Item>自动删除旧文件</Item>
        <Item>自定义</Item>
        <Item>重启设备</Item>
        <Item>备用DNS服务器</Item>
        <Item>启用</Item>
        <Item>服务器</Item>
        <Item>端口</Item>
        <Item>安全连接</Item>
        <Item>用户名</Item>
        <Item>密码</Item>
        <Item>发送</Item>
        <Item>接收</Item>
        <Item>标题</Item>
        <Item>DDNS类型</Item>
        <Item>域名</Item>
        <Item>文件最大长度</Item>
        <Item>远程路径</Item>
        <Item>更新周期</Item>
        <Item>类型</Item>
        <Item>预录时间</Item>
        <Item>录像类型</Item>
        <Item>配置</Item>
        <Item>手动</Item>
        <Item>关闭</Item>
        <Item>普通</Item>
        <Item>检测</Item>
        <Item>报警</Item>        
        <Item>间隔时间</Item>
        <Item>抓图类型</Item>                        
        <Item>移动侦测</Item>
        <Item>视频遮挡</Item>
        <Item>视频丢失</Item>
        <Item>报警输入</Item>
        <Item>其他</Item>
        <Item>显示消息</Item>
        <Item>声音报警</Item>
        <Item>灵敏度</Item>        
        <Item>间隔时间</Item>
        <Item>发送邮件</Item>                        
        <Item>FTP上传</Item>
        <Item>报警输出</Item>
        <Item>录像</Item>
        <Item>轮巡</Item>
        <Item>抓图</Item>
        <Item>联动云台</Item>
        <Item>编辑</Item>
        <Item>报警输出通道号</Item>        
        <Item>通道号</Item>
        <Item>类型</Item>                        
        <Item>数值</Item>
        <Item>无</Item>
        <Item>预置点</Item>
        <Item>点间巡航</Item>
        <Item>巡航</Item>
        <Item>确定</Item>
        <Item>取消</Item>
        <Item>延时</Item>        
        <Item>异常处理</Item>
        <Item>事件类型</Item>                        
        <Item>无硬盘</Item>
        <Item>硬盘出错</Item>
        <Item>硬盘空间不足</Item>
        <Item>协议</Item>
        <Item>地址</Item>
        <Item>波特率</Item>
        <Item>数据位</Item>
        <Item>停止位</Item>        
        <Item>校验位</Item>
        <Item>组信息</Item>                        
        <Item>添加组</Item>
        <Item>删除组</Item>
        <Item>修改组</Item>
        <Item>组名</Item>
        <Item>备注</Item>
        <Item>用户信息</Item>
        <Item>添加用户</Item>
        <Item>删除用户</Item>        
        <Item>修改用户</Item>
        <Item>复用</Item>                        
        <Item>权限</Item>
        <Item>录像</Item>
        <Item>编码设置</Item>
        <Item>硬盘管理</Item>
        <Item>网络设置</Item>
        <Item>云台设置</Item>
        <Item>移动侦测</Item>
        <Item>视频遮挡</Item>        
        <Item>视频丢失</Item>
        <Item>报警输入</Item>                        
        <Item>报警输出</Item>
        <Item>异常处理</Item>
        <Item>普通设置</Item>
        <Item>输出模式</Item>
        <Item>用户管理</Item>
        <Item>系统升级</Item>
        <Item>恢复默认</Item>
        <Item>录像备份</Item>        
        <Item>设备信息</Item>
        <Item>自动维护</Item>                        
        <Item>录像回放</Item>
        <Item>云台控制</Item>
        <Item>日志查询</Item>
        <Item>删除日志</Item>
        <Item>关闭系统</Item>
        <Item>串口设置</Item>
        <Item>预览通道</Item>
        <Item>回放通道</Item>        
        <Item>保存</Item>
        <Item>类型</Item>                        
        <Item>所有</Item>
        <Item>系统日志</Item>
        <Item>配置日志</Item>
        <Item>回放日志</Item>
        <Item>备份日志</Item>
        <Item>报警日志</Item>
        <Item>开始时间</Item>
        <Item>结束时间</Item>        
        <Item>查询</Item>
        <Item>序号</Item>                        
        <Item>时间</Item>
        <Item>用户名</Item>
        <Item>内容</Item>
        <Item>录像通道：</Item>
        <Item>报警输入：</Item>
        <Item>报警输出：</Item>
        <Item>系统：</Item>
        <Item>编译日期：</Item>        
        <Item>硬盘数：</Item>
        <Item>最低</Item>                        
        <Item>较低</Item>
        <Item>中</Item>
        <Item>较高</Item>
        <Item>很高</Item>
        <Item>最高</Item>
        <Item>常闭型</Item>
        <Item>常开型</Item>
        <Item>您确定要删除选中的组吗？</Item>        
        <Item>您确定要删除选中的用户吗？</Item>
        <Item>组名不能为空！</Item>                        
        <Item>组名不能重复！</Item>
        <Item>用户名不能为空！</Item>
        <Item>用户名不能重复！</Item>
        <Item>设备类型</Item>  
        
        <Item>硬盘满复盖</Item>
        <Item>设备ID</Item>               
        <Item>设备名称</Item>               
        <Item>恢复默认设置</Item>               
        <Item>信令端口</Item>               
        <Item>附带抓图</Item>               
        <Item>流类型</Item>               
        <Item>视频流</Item>               
        <Item>音视频复合流</Item>               
        <Item>通道属性</Item>               
        <Item>通道类型</Item>               
        <Item>本地通道</Item>               
        <Item>IPC通道</Item>               
        <Item>IPC信令端口</Item>               
        <Item>IPC分辩率</Item>               
        <Item>IPC视频格式</Item>               
        <Item>IPC地址</Item>               
        <Item>IPC用户名</Item>               
        <Item>IPC密码</Item>               
        <Item>延迟录像时间</Item>               
        <Item>报警输入类型</Item>               
        <Item>预览通道</Item>               
        <Item>预置点</Item>               
        <Item>速度</Item>               
        <Item>日期</Item>   
        
        <Item>极低</Item>
        <Item>低</Item>
        <Item>中</Item>
        <Item>高</Item>
        <Item>极高</Item>
	</DevConfig>
	<EmbedChat>
		<Item>网络对讲</Item> 
		<Item>开始对讲</Item>
		<Item>停止对讲</Item>
		<Item>退出</Item>
	</EmbedChat>	
</AppRoot>
